#void {
    padding: 0;
    margin: 0;
    top: 0;
    right: 0;
    position:fixed;
    z-index: 1;
    width: 100%;
    height: 100%;
}

h1 {
    font-family:'Courier New', Courier, monospace;
    position: fixed;
    z-index: 2;
    left:0;
    top: 40%;
    right:0;
    text-align: center;
    mix-blend-mode: color;
    font-weight: 900;
    font-size: 64px;
    text-shadow: 0px 0px 10px #ff0000;
}

p {
    font-family:'Courier New', Courier, monospace;
    position: fixed;
    z-index: 4;
    left:0;
    bottom: 0;
    right:0;
    text-align: center;
    font-weight: 900;
    font-size: 16px;
    text-shadow: 0px 0px 10px #aeff00;
    color: white;
    opacity: 15%;
    text-decoration: none;
}

p > a {
    color: white;
}

.vig {
    position: fixed;
    z-index: 3;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    top: 0;
    right: 0;
    background: radial-gradient(circle,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background-size: cover;
}